Jump to content


Photo

PHP 7 support

php 7 php

  • Please log in to reply
4 replies to this topic

#1 आकाश कुमार शर्मा

आकाश कुमार शर्मा

    Newbie

  • Members
  • Pip
  • 1 posts
  • LocationDelhi, India

Posted 09 February 2016 - 03:48 PM

It seems current version 3.1.0 doesn't support PHP 7 . PHP 7 support will be a super bonus. ( Also I can't use it till that as I use PHP 7).

 

Thank you


ज्ञान ही शक्ति है ।

---------

Knowledge is Power.


#2 Administrtr

Administrtr

    Advanced Member

  • Members
  • PipPipPip
  • 174 posts

Posted 18 February 2016 - 07:35 PM

It seems current version 3.1.0 doesn't support PHP 7 . PHP 7 support will be a super bonus. ( Also I can't use it till that as I use PHP 7).

 

Thank you

I'm using 3.0.5 atm... what exactly doesn't work with 3.1.0? I've had no issues at 3.0.5



#3 risoto2000

risoto2000

    Newbie

  • Members
  • Pip
  • 4 posts
  • LocationMexico

Posted 12 May 2016 - 09:56 PM

Did someone test zurmo with php7? Im planning to migrate from ubuntu 14 to ubuntu 16 and is because the performance improvement of php7 (between 30 to 200%) depending of the app.

 

 

anyone?


Editor de La Revista IN

http://larevista.in


#4 Ross

Ross

    Advanced Member

  • Administrators
  • 53 posts
  • LocationBuenos Aires

Posted 13 May 2016 - 01:35 PM

Support for PHP 7 is on the way.  Our last Zurmo development sprint concentrated on upgrading the Yii framework to 1.1.17 which is a necessary precursor to us being able to support Zurmo on PHP7.

 

You can expect the Yii framework update to be available in the next release of Zurmo (expected to be 3.1.5) however there is still a great deal of testing we need to perform after that before we officially support php7.  When that happens you can expect an announcement about it on Zurmo.org.


Ross Peetoom
Zurmo Team
Ross@zurmo.com

#5 Boban Perić

Boban Perić

    Zurmo Engineer

  • Administrators
  • 18 posts

Posted 19 December 2016 - 02:56 PM

Zurmo 3.2.0 is now fully supporting PHP 7.







Also tagged with one or more of these keywords: php 7, php

0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users